
/* -------------------------------------------------------------- 
   
   FROM Blueprint !
   
   Contains every hack for Internet Explorer versions prior 
   to IE7, so that our core files stay sweet and nimble.
   
-------------------------------------------------------------- */

/* Make sure the layout is centered in IE5 */
body        { text-align: left; }
.container  { text-align: left; }


/* This fixes the problem where IE6 adds an extra 3px margin to
   two columns that are floated up against each other. */

/** html .column { overflow-x: hidden; }*/ /* IE6 fix */

.pull-1, .pull-2, .pull-3, .pull-4,
.push-1, .push-2, .push-3, .push-4, 
ul, ol {
  position: relative; /* Keeps IE6 from cutting pulled/pushed images */
}

/* Fixes incorrect styling of legend in IE6 fieldsets. */
legend { margin-bottom:1.4em; }

/* Fixes incorrect placement of numbers in ol's in IE6/7 */
ol { margin-left:2em; }


/* -------------------------------------------------------------- */


/*z-index hack for IE to cope with the careers widget hover*/
.careers_popup{
	z-index:10;
}
#container_wrapper{
	z-index:auto;
}
#footer{
	z-index:20;
}
#career_search_widget{
	z-index:21;
}
/*end z-index hack*/



a.button_2{
	line-height:18px;
}

.widget .top_users table td {
padding:0;
}

.officer-down dl dd.photo,
.officer-down dl dd.state {
margin-left:-112px;
}

/*article widgets*/
.article_list_widget li div p{
	margin-top:-16px;
}
	
		
	
			/*	temp fix for 10/9/08 wiki bugfix*/
				div#video_search_category_id_row, 
				div#article_search_category_id_row {
				padding-bottom:20px;
				/*border:solid green 1px;*/
				}
				
				ul.filter_style_nav {
				[]border:solid transparent 1px;
				float:left;
				width:460px;
				}
					
				/*end temp*/

#global_search input#search{
	margin-bottom:-2px;
}

#user_nav a.avatar{
/*  margin-left: -72px;*/
float:none;
position:static;
border:none;
/*	background:green;*/
}

		#user_nav a.avatar img{
		float:left;
		width:auto;
		}
		
		#user_nav ul {
			margin-left:10px;
		}

#flash_error li,
#flash_notice li{
	height:34px;
}

input#user_login,
input#user_email_attributes_0_email,
select#user_status_id,
select#user_service_id,
input#user_zip_code, 
input#user_password,
input#user_password_confirmation,

/* Hinted Form */

  form.hinted_form div strong,
  form.hinted_form div em {
  	left:515px;
  	z-index:2;
  }

  form.hinted_form div input {
    float: none;
  	margin-top:0px;
  }


/* Registration Form */

  div#content div#registration .inner_box {
  	padding-right:6px;
  }

    #registration form div {
    	padding-bottom:0;
    }
  
    #registration form div.submit_row {
      margin: 0 0 20px 0;
    }

    #registration input {
      width: 186px;
    }
  
      #registration div#user_agree_to_terms_row input {
        width: auto;
      }
    
      #registration div.submit_row input {
        width: auto;
      }
    
      #registration form div.valid strong {
      	margin-left: -63px;
      }


  /* Trick to get transparent gif to show up 
     It needs to be rendered on page load - before AJAX call */
     
    #registration div strong {
      background: url(../images/grid/check.png) no-repeat;
      margin-left: -5000px;
    }

    #registration div.valid strong {
      margin-top: 3px;
      margin-left: -80px;
    }

    #registration div.invalid strong {
      background: none;
      padding-left: 5000px;
      z-index: -99;
    }
    
  /* End Trick */



 
/*facebox(lightbox) registration / login overides
--------------------------------------------------*/
#facebox form div.inline_fields input {
	width:196px;
	padding:0;
}
#facebox form div.inline_fields input#remember_me,
#facebox form div.inline_fields input#user_agree_to_terms{
	width:11px;
}
#facebox form input.button {
	width:auto;
}
#facebox form div#remember_me_row {
	margin-left:14px;
}
#facebox form.hinted_form div.inline_fields strong.validation {
	margin-left:80px;
	width:175px;
}
#facebox form div.invalid strong#user_agree_to_terms_validation {
margin-left:17px;
}


  html #facebox form div {
    padding-bottom: 11px;
		margin-bottom:0;
/*		width:360px;*/
/*		background:green;*/
  }

  html #facebox form div.column {
/*		background:green;*/
/*		width:300px;*/
		display:block;
/*		float:left;*/
		margin:0;
  }

	#facebox h3.title {
		width:200px;
	}
  #facebox form div em {
    padding-bottom: 0;
  }
  
  #facebox form#sessions_form div#remember_me_row{
    padding-bottom: 30px !important;
  }

/*end facebox overrides*/




.reg_wizard input.button {
  padding: 4px 0px;
}

#profile_comments_widget form#comment_form div textarea {
	width:541px;
}

/* Inputs  */

  form#comment_form div textarea {
    width: 548px;
  }

/*find groups / browse groups layout*/

#browse_groups #filter_groups #category_id{
	margin-top: -3px;
	position:absolute;
}
ul#navbar_groups_nav li {
padding-top:2px;
}


/*Widget fix
-----------------------------*/

.top3_news_widget div.inner_widget {
  height:284px;
}

.whats_hot_widget div.inner_widget,
.active_discussions_widget div.inner_widget,
.video_of_the_day_widget div.inner_widget,
.top_rated_employers_widget div.inner_widget,
.featured_employer_widget div.inner_widget,
.play_the_game_widget div.inner_widget {
  height:274px;
}

.active_discussions_widget div.lower_links,
.top_rated_employers_widget div.lower_links,
.play_the_game_widget div.lower_links {
  height:250px;
}

.rating-box ul.rating,
.rating-box-small,
.rating{
	position:static;
}

/*VOD widget fix*/
#wrapper .widget .inner_widget div.film a, 
#wrapper .widget .inner_widget div.film a:hover {
padding:0;
margin:0;
}

#comment_submit_row a.btn_cancel{
	padding:4px 48px 3px;
	margin:0 0 0 -66px;
	position:absolute;
}


.article .content_photo {
  max-width:208px;
}


#video_search_form input.video_search {
  margin-top:-43px;
}

/*#video_home_search_form input.video_home_search{
  margin-top: 1px;  
}
*/
/*#topic_search_form input.search_magnify,*/

/*  body.c_videos_a_list #video_home_search_form input.video_home_search{
    margin-left:277px;
  }
*/

/* discussion forum search */

  /*div*/
    #forums_search_keyword #forums_search_keyword {
    	width:245px;
    }

  /*form*/
    #forums_search_keyword #topic_search_form {
    	width:245px;
    	margin:0;
    	padding:0;
    }

  /*row*/
    #forums_search_keyword #topic_search_keyword_row {
    	margin:0;
    	padding:0;
    }

  /*input box*/
    #forums_search_keyword #topic_search_keyword {	
    	width:120px;
    	margin-top:-1px;
    }

    #forums_search_keyword a.advanced_search {
    	margin-left:160px;
    	font-size:11px;
    }


/*#video_search_keyword_home_row{
  margin-left:254px;
  width:400px;
}
*/
/*#topic_search_keyword_row,*/

/*body.c_videos_a_list #video_search_keyword_home_row{
  margin-left:-90px;
  width:388px;
  position:absolute;
}
*/
/*#video_home_search_form input.video_search_keyword{
  width:100px;
}
*/			
		
/*	Video	list page over-rides*/

  body.c_videos_a_list .pagination {
    padding-top:36px;
    clear:right;
    padding-bottom:4px;
    width:500px;
  }
  
  input.search_magnify,
  input.search_magnify:hover {
  }


/*Fix for right widgets with ads dropping down*/

  .span-8 .widget_container{
    width:311px;
  }

    .span-8 .widget .inner_widget{
    	margin-right:0;
    }


/*Discussion Forums*/
#inbox_messages .avatar_popout,
#posts .avatar_popout {
	margin-left:0px;
}
#inbox_messages .avatar_popout ul li,
#posts .avatar_popout ul li{
	width:230px;
}
#inbox_messages .avatar_popout .close,
#posts .avatar_popout .close {
position:absolute;
margin-left:-10px;
}

form#post_discussion div.discussion_checkbox label{
		margin:-17px 0 0 2px;
	}
body.c_posts_a_new form#post_discussion div.discussion_checkbox label{
		margin:2px 0 0 -120px;
	}
	
	form#post_discussion div.submit input.button {
		margin:0pt 0pt 0pt 88px;
	}
	
	body.c_topics_a_popular #discussions h3,
	body.c_topics_a_recent #discussions h3{
/*		margin-left:-320px;*/
		position:relative;
		float:left;
	}
	body.c_topics_a_popular #discussions #new_topic, 
	body.c_topics_a_recent #discussions #new_topic, 
	body.c_topics_a_search #discussions #new_topic {
		float:left;
		clear:left;
	}
	
	#posts .avatar_popout {
		margin-top:0;
	}
	
	
	form#post_discussion div#topic_sticky_row label,
	form#post_discussion div#topic_locked_row label,
	form#post_discussion div#topic_topic_watch_row label{
		margin-top:-36px;
		position:static;
	}
	
	
/*	topics advanced search*/
	
	#topic_search_keyword,
	#topic_search_keyword_in_topic_only,
	#topic_search_username,
	#topic_search_username_in_topic_only
	{
		clear:left;
	}
	
	
	
	body.a_advanced_search .search_input select#topic_search_post_created_at {
		margin-left:86px;
	}
	body.a_advanced_search .search_input select#topic_search_post_created_at_order {
		margin-left:304px;
	}
	#topic_search_username{
		float:left;
	}
	
	#topic_search_username_in_topic_only{
		margin-top:2px;
	}
	body.c_benefits_articles .articles_list select#article_search_category_id,
	body.a_advanced_search .search_input select#topic_search_category_id{
		width:auto;
	}
	
    
    div#comparison div.left {
      width: 290px;
    }
        
    div#comparison div#quiz_comparison {
      width: 280px;
    }

div#questions ul li ul{
	position:static;
}

/*		Job Search (basic) widget*/
/*		div#career_search_widget form input.button,*/
		div#basic_job_search_widget form input.button {
			padding:4px 0;
			margin:1px 0 0 11px;
		}
/*basic job search widget*/
		div#basic_job_search_widget form div#keywords_row input {
			width:169px;
		}
		
/*quiz creator*/
	.quiz_creator .choice input.choice_input{
		float:left;
		width:205px;
	}
		/*over-ride for list style type mis-alignment*/
		.quiz_creator ul.answers li{
			list-style-type:none;
			padding-left:11px;
/*			background:transparent url(../images/grid/dot_2.gif) no-repeat scroll 0px 10px ;*/
		}

/*RSS iframe view page*/

	#rss_iframe{
		margin:0, auto;
		background:#FFF;
		position:static;
		top:132px;
		left:auto;
		right:auto;
		bottom:auto;
		height:100%;
		width:100%;
/*		overflow:auto;*/
		z-index:1000;
	}
	
	#rss_iframe iframe{
		background:#BBB;
		position:static;
/*		top:132px;*/
		top:auto;
		left:auto;
		right:auto;
		bottom:auto;
/*		overflow:auto;*/
		width:100%;
/*		height:75%;*/
		z-index:1000;
	}
	
	
div#leaderboard_ad{
	padding:11px 0;
}


	
	
	/*career_search_widget and search page popup	*/
	
	
	
	
							/*	hack to align search button properly*/
							
							
						 		#career_search_widget{
						 			position:relative;
						 		}
						 		#career_search_widget #advance_search{
						 			margin-bottom:18px;
						 		}
						 		#career_search_widget form input.button{
									padding:4px 0;
									position:absolute;
									left:400px;
									float:right;
									margin-top:-43px;
									margin-bottom:20px;
									clear:both;
									z-index:2;
								}
								
								#career_search_widget  form div#keywords_row input {
									width:169px;
								}
								
/*								a further hack for IE and for when this widget displays on the careers page*/
								body.c_careers_articles #career_search_widget form input.button{
									left:480px;
								}
/*								end this hack*/
								#career_search_widget #more_options{
									position:absolute;
								}
								#career_search_widget #more_options a{
									height:1px;
								}
								
								
							/*end search button alignment hack*/
		
				
								#career_search_widget #advance_search div{
									margin-right:0;
								}
		
		
		
				.careers_popup .ie6_wrapper{
					width:520px;
				}
				.careers_popup .connections div.avatar{
						width:1px;
				}
				.careers_popup .connections ul.employer{
					width:180px;
				}
/*				.careers_popup .container div.connections {
					width:250px;
				}*/
				.careers_popup div.latest_reviews {
					width:100%;
				}
				
/*gifts table layout				*/
				#gifts table.gift_table p.abstract {
					float:left;
				}
				
				
/*				INBOX 2.0*/
				
				#inbox_table h4.login {
					width:100px;
				}
				
				td.message_content{
					width:420px;
				}
				
				
			
/*			inbox 2.0 form cleanup*/
			
			body.c_jobs_a_new .inner_box div.job_post div,
			body.c_jobs_a_new form#job_form .inner_box div{
				padding-bottom:11px ;
				margin-bottom:5px;
				background:transparent;
			}
			
			body.c_jobs_a_new .inner_box div.job_post div input,
			body.c_jobs_a_new form#job_form .inner_box div input,
			body.c_jobs_a_new .inner_box div.job_post div select,
			body.c_jobs_a_new form#job_form .inner_box div select,
			body.c_jobs_a_new .inner_box div.job_post div textarea,
			body.c_jobs_a_new form#job_form .inner_box div textarea{
				margin-bottom:5px;
			}
				
			
			form#job_form .job_post div textarea,
			form#job_form .job_post div select,
			form#job_form .job_post div input{
				float:left;
			}
			form#job_form .job_attribute_row {
				padding-left:0px;
			}
			form#job_form .job_salary_row input[type="text"], 
			form#job_form #job_commission_amount_row input,
			form#job_form .job_salary_row #job_salary_type_annually,
			form#job_form .job_salary_row #job_salary_type_hourly,
			form#job_form .job_commission_row #job_commission_false,
			form#job_form .job_commission_row #job_commission_true,
			form#job_form #job_experience_min_row #job_experience_min,
			form#job_form #job_experience_max_row #job_experience_max{
				float:none;
			}
			
			form#job_form #job_salary_type_annually,
			form#job_form #job_salary_type_hourly,
			form#job_form #job_commission_false ,
			form#job_form #job_commission_true,
			form#job_form #job_experience_max {
				float:none;
			}
			
			#job_salary_min_row #job_salary_min,
			#job_salary_max_row #job_salary_max,
			#job_commission_amount_row #job_commission_amount{
				float:none;
				width:70px;
			}
				
				
/*				PHOTOS 2.0*/
				.comment_box form#comment_form div textarea{
					width: 540px;
				}
				
				.info_popout{
					width:280px;
				}

				body.c_albums_a_new textarea{
					float:left;
				}
			
/*			upload photos form*/
			
			form .photos_check {
				margin-left:3px;
			}
			
			form ul#photo_list li{
				margin-bottom:5px;
			}
			
			form#photos_edit_form .inline_fields{
				float:left;
				padding-left:0;
			}
			
			form#photos_edit_form .album_cover_id_row{
				clear:left;
				padding-left:118px;
				width:250px;
				margin-top:-10px;
			}
			
			form#photos_edit_form .inline_fields img,
			form#photos_edit_form .inline_fields input,
			form#photos_edit_form .inline_fields textarea{
				float:left;
			}
			
			form#photos_edit_form #to_album_id{
				vertical-align:middle;
			}
			
/*			my albums*/
			div.album_details .special_actions {
				clear:left;
			}
			
/*			photo show*/
			div.photo_show h3{
				float:left;
			}
			.photo_show .header .arrow {
				padding-bottom:5px;
			}
			.photo_show .header div.publishable_stats{
				width:88%;
			}

			.photo_browser a.p_photo, 
			.photos_list a.p_photo {
				border:2px;
				margin:0;
			}
			
/*			photos scroller overflow fix*/
			.photo_browser .scroller{
				overflow:hidden;
				width:570px;
				height:60px;
			}
			div.photo_browser .scroller ul.photos{
				overflow:hidden;
				height:56px;
				width:570px;
			}
			
/*			Widget: browse albums hack*/
			
			.photos_browse_widget ul.photos li.photo_list {
				padding:1px;
				margin:1px;
			}
			
				.photos_browse_widget ul.photos li.photo_list a{
					margin:2px 0 2px 2px;
				}
				
				.photos_browse_widget ul.photos li.photo_list a:hover{
					margin:0px 0px 1px 1px;
					padding:1px;
					border:2px;
				}

	.album_details .special_actions_sq90{
		width:115px;
	}
		.album_details .special_actions_sq90 a.owner_action{
			width:111px;
		}
				
				
/*			photo show*/
			.photo_show .header h3{
				width:465px;
			}
			
			
			.album_details div {
/*				margin-left:120px;*/
/*				margin-top:-100px;*/
/*				background:yellow;*/
				/*
				float:left;
				clear:none;*/
			}
			
			
/*			Photos page widgets squirrel fix*/
			.photos_browse_widget ul.photos li {
				width:96px;
				height:96px;
			}
			
			form.photo_search_form div.photo_search_category_id_row {
				width:270px;
			}
			
/*CHEMISTRY OFFER SLIDESHOW FORM (ie: http://police.com/offers/1143)*/
		
		.chem_slideshow form{
			margin-left: 6px;
		}
		.chem_slideshow .formRow select{
			width:auto;
		}
		
		
/*		unsubscribe page*/
	body.c_subscriptions_a_index .unsubscribe .input span,
		body.c_subscriptions_a_index .unsubscribe .input input{
			display:block;
			margin-bottom:5px;
	}